Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
KeywordAnalyzer.h File Reference
`#include "Analyzer.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::KeywordAnalyzer
| Tokenizes the entire stream as a single token. This is useful for data like zip codes, ids, and some product names. More...

## Namespaces

| Lucene

clucene.sourceforge.net